/***************This handles the border security*********/

/* remove formatting from page put this top of Css */

*{
    margin:0; 
    padding:0;
}

/* push button effect */
.button
{
	padding: 3px 10px;
}

.button .border
{
	border: 1px solid #a0a0a0;
}

.button .border.side.left
{
	border-right: 1px solid #444444 !important;
}

.button .border.side.center
{
	border-right: 1px solid #444444 !important;
	border-left: 1px solid #ffffff !important;
}

.button .border.side.right
{
	border-left: 1px solid #ffffff !important;
}

.button .background.main
{
	background: #eeeeee;
}

.button .background.top
{
	background: #f3f3f3;
}

.button .background.bottom
{
	background: #e3e3e3;
}

.button .border.hover
{
	border-color: #666666;
}

.button .border.down
{
	border-color: black;
}

.button .background.top.down
{
	background: #e3e3e3;
}

.button .background.bottom.down
{
	background: #f3f3f3;
}

.button.active
{
	color: white;
}

.button .background.main.active
{
	background: #aaaaaa;
}

.button .background.top.active
{
	background: #a1a1a1;
}

.button .background.bottom.active
{
	background: #b2b2b2;
}

.button .border.active
{
	border-color: #222222;
}

.button .border.side.center.active, .button .border.side.right.active
{
	border-left: 1px solid #cccccc !important;
}

.button .dropdown
{
	border: 1px solid #a0a0a0;
	color: black;
	background: white;
	padding: 4px;
	list-style: none;
}

.button .dropdown.active li
{
	background: #ffffff;
	color: black;
}

.button .dropdown.active li:hover
{
	background: #eeeeee;
}

.Secure-Red{
    background:#cc0000
}

.Secure-Blue{
    background:#0099cc;
}

.Secure-Green{
    background :#8EBF45;
}

.Secure-Kitchen{
    top:122px;
    left:431px;
    position:absolute;
    width: 197px;
    height: 157px;
}
.Kitchen-green{
    background-image: url(../images/graphics/kitchen-green.gif);
}

.Kitchen-blue{
    background-image: url(../images/graphics/kitchen-blue.gif);
}

.Kitchen-red{
    background-image: url(../images/graphics/kitchen-red.gif);
}

.Secure-BootRoom{
    top:48px;
    left:325px;
    position:absolute;
    width: 240px;
    height: 157px;
    background: no-repeat;
}
.BootRoom-green{
    background-image: url(../images/graphics/bootRoom-green.gif);
}

.BootRoom-blue{
    background-image: url(../images/graphics/bootRoom-blue.gif);
}

.BootRoom-red{
    background-image: url(../images/graphics/bootRoom-red.gif);
}

.Secure-BootRoomToilet{
    top:48px;
    left:412px;
    position:absolute;
    width: 240px;
    height: 157px;
    background: no-repeat;
}
.BootRoomToilet-green{
    background-image: url(../images/graphics/bootRoom-toliet-green.gif);
}

.BootRoomToilet-blue{
    background-image: url(../images/graphics/bootRoom-toliet-blue.gif);
}

.BootRoomToilet-red{
    background-image: url(../images/graphics/bootRoom-toliet-red.gif);
}

.Secure-Bedroom2{
    top:179px;
    left:244px;
    position:absolute;
    width: 240px;
    height: 157px;
    background: no-repeat;
}
.Bedroom2-green{
    background-image: url(../images/graphics/bedroom2-green.gif);
}

.Bedroom2-blue{
    background-image: url(../images/graphics/bedroom2-blue.gif);
}

.Bedroom2-red{
    background-image: url(../images/graphics/bedroom2-red.gif);
}

.Secure-Sittingroom{
    top:281px;
    left:255px;
    position:absolute;
    width: 240px;
    height: 250px;
    background: no-repeat;
}
.Sittingroom-green{
    background-image: url(../images/graphics/sittingRoom-Green.gif);
}

.Sittingroom-blue{
    background-image: url(../images/graphics/sittingRoom-Blue.gif);
}

.Sittingroom-red{
    background-image: url(../images/graphics/sittingRoom-Red.gif);
}


.Secure-Bedroom1{
    top:478px;
    left:356px;
    position:absolute;
    width: 300px;
    height: 250px;
    background: no-repeat;
}
.Bedroom1-green{
    background-image: url(../images/graphics/bedroom1-Green.gif);
}

.Bedroom1-blue{
    background-image: url(../images/graphics/bedroom1-Blue.gif);
}

.Bedroom1-red{
    background-image: url(../images/graphics/bedroom1-Red.gif);
}


.Secure-Bedroom1Ensuite{
    top:484px;
    left:275px;
    position:absolute;
    width: 300px;
    height: 250px;
    background: no-repeat;
}
.Bedroom1Ensuite-green{
    background-image: url(../images/graphics/bedroom1-ensuite-green.gif);
}

.Bedroom1Ensuite-blue{
    background-image: url(../images/graphics/bedroom1-ensuite-blue.gif);
}

.Bedroom1Ensuite-red{
    background-image: url(../images/graphics/bedroom1-ensuite-red.gif);
}

.Secure-Bedroom2Ensuite{
    top:120px;
    left:330px;
    position:absolute;
    width: 240px;
    height: 157px;
    background: no-repeat;
}
.Bedroom2Ensuite-green{
    background-image: url(../images/graphics/bedroom2-ensuite-green.gif);
}

.Bedroom2Ensuite-blue{
    background-image: url(../images/graphics/bedroom2-ensuite-blue.gif);
}

.Bedroom2Ensuite-red{
    background-image: url(../images/graphics/bedroom2-ensuite-red.gif);
}


.Secure-DiningRoom{
    top:123px;
    left:615px;
    position:absolute;
    width: 240px;
    height: 157px;
    background: no-repeat;
}
.DiningRoom-green{
    background-image: url(../images/graphics/dining-room-green.gif);
}

.DiningRoom-blue{
    background-image: url(../images/graphics/dining-room-blue.gif);
}

.DiningRoom-red{
    background-image: url(../images/graphics/dining-room-red.gif);
}

.Secure-cinema{
    top:372px;
    left:1008px;
    position:absolute;
    width: 178px;
    height: 200px;
    background-repeat: no-repeat;
}

.cinema-green{
    background-image: url(../images/graphics/cinemaroom-green.gif);
}

.cinema-blue{
    background-image: url(../images/graphics/cinemaroom-blue.gif);
}

.cinema-red{
    background-image: url(../images/graphics/cinemaroom-red.gif);
}
.Secure-Bedroom3-ensuite{
    top:219px;
    left:1000px;
    position:absolute;
    width: 120px;
    height: 120px;
    background-repeat: no-repeat;
}

.Bedroom3-ensuite-green{
    background-image: url(../images/graphics/bedroom3-ensuite-green.gif);
}

.Bedroom3-ensuite-blue{
    background-image: url(../images/graphics/bedroom3-ensuite-blue.gif);
}

.Bedroom3-ensuite-red{
    background-image: url(../images/graphics/bedroom3-ensuite-red.gif);
}

.Secure-Bedroom3{
    top:175px;
    left:1082px;
    position:absolute;
    width: 120px;
    height: 120px;
    background-repeat: no-repeat;
}

.Bedroom3-green{
    background-image: url(../images/graphics/bedroom3-green.gif);
}

.Bedroom3-blue{
    background-image: url(../images/graphics/bedroom3-blue.gif);
}

.Bedroom3-red{
    background-image: url(../images/graphics/bedroom3-red.gif);
}


.Secure-Bedroom4{
    top:10px;
    left:1105px;
    position:absolute;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
}

.Bedroom4-green{
    background-image: url(../images/graphics/bedroom4-green.gif);
}

.Bedroom4-blue{
    background-image: url(../images/graphics/bedroom4-blue.gif);
}

.Bedroom4-red{
    background-image: url(../images/graphics/bedroom4-red.gif);
}

.Secure-Bedroom5{
    top:10px;
    left:1000px;
    position:absolute;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
}

.Bedroom5-green{
    background-image: url(../images/graphics/bedroom5-green.gif);
}

.Bedroom5-blue{
    background-image: url(../images/graphics/bedroom5-blue.gif);
}

.Bedroom5-red{
    background-image: url(../images/graphics/bedroom5-red.gif);
}

.Secure-Landing{
    top:116px;
    left:1000px;
    position:absolute;
    width: 190px;
    height: 100px;
    background-repeat: no-repeat;
}

.Landing-green{
    background-image: url(../images/graphics/landing-green.gif);
}

.Landing-blue{
    background-image: url(../images/graphics/landing-blue.gif);
}

.Landing-red{
    background-image: url(../images/graphics/landing-red.gif);
}

.Secure-Office{
    top:10px;
    left:878px;
    position:absolute;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
}

.Office-green{
    background-image: url(../images/graphics/office-green.gif);
}

.Office-blue{
    background-image: url(../images/graphics/office-blue.gif);
}

.Office-red{
    background-image: url(../images/graphics/office-red.gif);
}

.Secure-Snug{
    top:10px;
    left:757px;
    position:absolute;
    width: 120px;
    height: 100px;
    background-repeat: no-repeat;
}

.Snug-green{
    background-image: url(../images/graphics/snug-green.gif);
}

.Snug-blue{
    background-image: url(../images/graphics/snug-blue.gif);
}

.Snug-red{
    background-image: url(../images/graphics/snug-red.gif);
}



#top, #bottom, #left, #right {
	position: fixed;
}
#left, #right {
	top: 0; bottom: 0;
	width: 15px;
}
#left { 
    left: 0; 
}

#right { 
    right: 0; 
}

#top, #bottom {
    left: 0; right: 0;
    height: 15px;
}

#top { 
    top: 0; 
}
		
#bottom { 
    bottom: 0; 
}
                
/********* end of border security ****************/   
 
/*************** This does the the network-pc-internet Status **********/
/* 
    Document   : cornerRibbon
    Created on : 21-May-2012, 19:43:19
    Author     : jason
*/

.red{
    background-color: #cc0000;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#cc0000));
    background-image: -webkit-linear-gradient(top, #cc0000, #cc0000);
    background-image:    -moz-linear-gradient(top, #cc0000, #cc0000);
    background-image:     -ms-linear-gradient(top, #cc0000, #cc0000);
    background-image:      -o-linear-gradient(top, #cc0000, #cc0000);
}

.green{
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45);
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45);
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45);
  }

.blue{
    background-color: #0099cc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0099cc), to(#0099cc));
    background-image: -webkit-linear-gradient(top, #0099cc, #0099cc);
    background-image:    -moz-linear-gradient(top, #0099cc, #0099cc);
    background-image:     -ms-linear-gradient(top, #0099cc, #0099cc);
    background-image:      -o-linear-gradient(top, #0099cc, #0099cc);
}

.wrapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  
  
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon:before, .ribbon:after {
  content: "";
  border-top:   3px solid #6e8900;
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon:before {
  left: 0;
}
.ribbon:after {
  right: 0;
}​

.hidden
{
display: none;
}

body{
background: #1a1613;
color: white;
font-family: helvetica;
border-left: 10px solid #900;
border-right: 10px solid #900;
}

p{
margin: 0;
padding: 0 1em;
font-size: 1.5em;
position: relative;
top: -50px;
line-height: 50px;
height: 50px;
background: black;
opacity: .7;
filter:alpha(opacity=70);
}
  
body:before, body:after {
    content: "";
    left: 0;
    right: 0;
    height: 10px;
}

body:before {
    top: 0;
}

body:after {
    bottom: 0;
}

/******************** These are containers for the Jflow to slide ************/
/*****************************************************************************/
#slider-wrap{
    width: 1566px;
    height: 755px;
    position: absolute;
    top: 92px;
    left: 17px;
    }
#slides{
    width: 1566px;
    height: 755px;
    position: absolute;
    /*background-color: blue;*/
    }
#lightControl-Slide{
   /* width: 15766px;*/
    width: 1566px;
    height: 755px;
    position: absolute;
}
#SecurityControl-Slide{
    width: 1566px;
    height: 755px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center center;
}
#CCTVControl-Slide{
    
    width: 1566px;
    height: 755px;
    position: absolute;
}
#RSS1-Slide{}
#RSS2-Slide{}
#KFL-Slide{}
#MusicPlayerSlide{}
#VideoPlayerSlide{}
#HelpSlide{}



/*******************  These are indvidual container sections for Divs ****/
/*************************************************************************/
#container{
    background-image: url(../images/graphics/background.jpg); 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left:0px;
    background-color: gray;
}
#title{
    background-color: #666666;
    top: 17px;
    left: 17px;
    width: 95.90%;
    height: 5%;
    color: #ff00ff;
    font-style: italic;
    font-size: 18px;
    padding-right: 1%;
    padding-left: 1%;
    padding-bottom: 1%;
    padding-top: 1%;
    position: relative;
}
.nav-floor{
    top: 0px;
    left: 0px;
    width: 100%;
    height: 3.25%;
    background-color: silver;
    position: relative;
}

.control{
    position: absolute;
    top:20px;
    left:0px;
    width:200px;
    height:721px;
   /* background-color: teal;*/
    
    vertical-align: middle;
}

.floorplan{
    top: 40px;
    background-image: url(../images/graphics/Nfloorplan.gif);
    width:1436px;
    height:721px;
    left:230px;
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    }

#footer{ 
    /*background-color: white;*/
    bottom: 16px;
    left: 17px;
    width: 95.90%;
    height: 2%;
    color: #ff00ff;
    font-style: italic;
    font-size: 18px;
    padding-right: 1%;
    padding-left: 0%;
    padding-bottom: 1%;
    padding-top: 1%;
    position: absolute;
}

/********** End of indvidual container section************/
/*********************************************************/

/**************** light bulb images **************/

.on{background-image: url(../images/icons/lightbulbon.png);}
.off{background-image:url(../images/icons/lightbulboff.png);}


/*************************************************/


   
/******************
/******************

/* PIR  SHAPES*/
.pir-right {
    width: 5px;
    height: 10px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top:1px solid black;
    position: relative;
}

.pir-right:after {
    height:5px;
     width:5px;
     border-radius: 0 50px 50px 0;
     -moz-border-radius: 0 50px 50px 0;
     -webkit-border-radius:  0 50px 50px 0;
     background:red;
    position: absolute;
    content: "";
    top:2px;
    left: 5px;
}
 
.pir-left {
    width: 5px;
    height: 10px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top:1px solid black;
    position: relative;
}

.pir-left:after {
    height:5px;
     width:5px;
     border-radius: 0 50px 50px 0;
     -moz-border-radius: 0 50px 50px 0;
     -webkit-border-radius:  0 50px 50px 0;
     background:red;
    position: absolute;
    content: "";
    top:2px;
    right: 5px;
}

.pir-top {
    width: 10px;
    height: 5px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top:1px solid black;
    position: relative;
}

.pir-top:after {
    height:5px;
     width:5px;
     border-radius: 50px 0px 0px 50px;
     -moz-border-radius: 50px 0px 0px 50px;
     -webkit-border-radius:  50px 0px 0px 50px;
     background:red;
    position: absolute;
    content: "";
    top:-5px;
    left: 3px;
}

.pir-bottom {
    width: 10px;
    height: 5px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top:1px solid black;
    position: relative;
}

.pir-bottom:after {
    height:5px;
     width:5px;
     border-radius: 0 50px 50px 0;
     -moz-border-radius: 0 50px 50px 0;
     -webkit-border-radius:  0 50px 50px 0;
     background:red;
    position: absolute;
    content: "";
    bottom:-5px;
    left: 3px;
}


/*********** This area is general formatting ********/

h1 {
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}


/** button is rounded and gleams **/
.button-grad {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   
   position: relative;
   overflow: hidden;
   display: inline-block;
   width: 200px;
}

.button-grad:before {
   content: "";
   width: 200%;
   height: 200%;
   position: absolute;
   top: -200%;
   left: -225%;

   background-image: -webkit-linear-gradient(135deg, rgba(255,255,255,0), rgba(255,255,255,0.6), rgba(255,255,255,0));
   background-image: -moz-linear-gradient(135deg, rgba(255,255,255,0), rgba(255,255,255,0.6), rgba(255,255,255,0));  
    
     -moz-transition: all 0.5s ease-out;
       -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
      -ms-transition: all 0.5s ease-out;

}
.button-grad:hover:before {
  top: 200%;
  left: 200%;   
}


/** small button is rounded and gleams **/
.buttonSmall-grad {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   
   position: relative;
   overflow: hidden;
   display: inline-block;
   width: 50px;
   height: 40px;
   margin-top: 20px;
}

.buttonSmall-grad:before {
   content: "";
   width: 200%;
   height: 200%;
   position: absolute;
   top: -200%;
   left: -225%;

   background-image: -webkit-linear-gradient(135deg, rgba(255,255,255,0), rgba(255,255,255,0.6), rgba(255,255,255,0));
   background-image: -moz-linear-gradient(135deg, rgba(255,255,255,0), rgba(255,255,255,0.6), rgba(255,255,255,0));  
    
     -moz-transition: all 0.5s ease-out;
       -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
      -ms-transition: all 0.5s ease-out;

}
.buttonSmall-grad:hover:before {
  top: 200%;
  left: 200%;   
}

/** reset nav height **/
.nav {

   height: 20px;
   margin-top: 0px;
}



/**end of button **/
/* pir sensors animation ac*/
.outerCircle{
    width:10px;
    height:10px;
    content:'';
    position:relative;
    right:0px;
    top:0px;
    -moz-border-radius:5px;
    border-radius:5px;
    background: red
}

.outerCircle:After{
    width:10px;
    height:10px;
    content:'';
    position:absolute;
    right:2px;
    top:0px;
    -moz-border-radius:10px;
    border-radius:10px;
    background: white;
}
/*********** end of general formating ************/
/*******nav menu  ***/
a {     
    text-decoration: none; 
}

ul{ 
    list-style: none; 
}

.nav-wrap { 	
	background-color: rgba(0,0,0,0.6); 
	border-top:    1px solid white; 
	border-bottom: 1px solid white; }

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */

#example-two { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 100%; 
}
#example-two li { 
	display: inline-block; 
}

#example-two li a { 
	position: relative; 
	z-index: 200; 
	color: #bbb; 
	font-size: 10px; 
	display: block; 
	float: left; 
	padding: 10px 23px 4px 5px;
	text-decoration: none;
	text-transform: uppercase; 
}

#example-two li a:hover { 
	color: white;
}

#example-two #magic-line-two { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 90px; 
	background: #900; 
	z-index: 100; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


.ie6 #example-two li, .ie7 #example-two li {
	display: inline;
}

ul.group li:hover { 
        background: #F3D673; color: black; position: relative;-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; }

/* 
	LEVEL one
*/

ul.group ul { 
                width: 90px; 
                visibility: hidden; 
                position: absolute; 
                top: 100%; left: 0;   
            }
            
ul.group ul li 	{ 
                    width: 90px;/*80px;*/
                    font-weight: normal; 
                    background: #f6f6f6; 
                    color: #333; 
                    -moz-border-radius: 5px; 
                    -webkit-border-radius: 5px;
                    border-radius: 5px; 
                    float: none; 
                    display:block;
                    background-color: #999999;
                }
									  
/* IE 6 & 7 Needs Inline Block */
ul.group ul li a  {   
                     border-right: none; 
                     width: 100%; 
                     display:block; 
                   } 

ul.group ul li span  {   
                     border-right: none; 
                     width: 100%; 
                     display:block;
                     color: #bbb;
                    } 
 
/* 
	LEVEL two
*/
ul.group ul ul 	{ 
                    left: 100%; 
                    top: 0; 
                    z-index: 100;
                }
ul.group li:hover > ul  { 
                    visibility: visible; 
                    z-index: 100;
}

ul.group ul:hover  { 
                    visibility: visible;
                    z-index: 100;
                   }